/*Vup対応済み [no-29] */ 
/***********************************************
FileName:pc-titledesign.css　body:960　2022-06-20
***********************************************/

/*一括変換
■HTML装飾　#0065a1
■見出し　#0064a0
■大タイトル　#0067a4
■中タイトル　#0066a3
*/
/*薄い背景
■#e6f2fb; /*見出し-06*/
/*薄い背景
■#e6f2fb; /*大タイトル-05*/

/*------------------------------------------
HTML装飾
------------------------------------------*/

/*HTML装飾-01*/
.mojidesign_01{
display:inline-block;
padding:0px 0px 3px 0px;
box-sizing:border-box;
border-bottom:solid 1px #0065a1;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0065a1;
font-size:1.6rem;
line-height:200%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*HTML装飾-02*/
.mojidesign_02{
display:inline-block;
padding:0px 0px 0px 10px;
box-sizing:border-box;
border-left:5px solid #0065a1;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0065a1;
font-size:1.6rem;
line-height:160%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*HTML装飾-03*/
.mojidesign_03{
display:inline-block;
padding:3px 0px 3px 0px;
box-sizing:border-box;
border-top:2px solid #0065a1;
border-bottom:2px solid #0065a1;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0065a1;
font-size:1.6rem;
line-height:160%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*HTML装飾-04*/
.mojidesign_04{
display:inline-block;
padding:5px 10px 5px 10px;
box-sizing:border-box;
background:#0065a1;
border-radius:5px;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#ffffff;
font-size:1.6rem;
line-height:160%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*HTML装飾-05*/
.mojidesign_05{
display:inline-block;
padding:5px 10px 5px 10px;
box-sizing:border-box;
border:1px solid #0065a1;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0065a1;
font-size:1.6rem;
line-height:160%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*HTML装飾-06*/
.mojidesign_06{
display:inline-block;
padding:5px 10px 5px 10px;
box-sizing:border-box;
background-color:#eeeeee;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0065a1;
font-size:1.6rem;
line-height:160%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*HTML装飾-07*/
.mojidesign_07{
display:inline-block;
position:relative;
padding:0px 0px 0px 30px;
box-sizing:border-box;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0065a1;
font-size:1.6rem;
line-height:160%;
letter-spacing:2px;
font-feature-settings: "palt";
}

.mojidesign_07:after,.mojidesign_07:before {
position:absolute;
content:'';
display:block;
background:#0065a1;
top:7px;
left:14px;
height:20px;
width:5px;
border-radius:10px;
transform:rotate(45deg);
}

.mojidesign_07:before {
top:12px;
left:5px;
height:13px;
transform:rotate(-45deg);
}

/*HTML装飾-08*/
.mojidesign_08{
display:inline;
background:linear-gradient(transparent 50%, #ffff00 50%);
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0065a1;
font-size:1.6rem;
line-height:160%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*HTML装飾-09*/
.mojidesign_09{
float:left;
min-width:35px;
min-height:35px;
padding:0px 10px 0px 10px;
box-sizing:border-box;
display:flex;
justify-content:center;
align-items:center;
position:relative;
background:#0065a1;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#ffffff;
font-size:1.6rem;
line-height:160%;
letter-spacing:2px;
font-feature-settings: "palt";
margin-right:10px;
}

.mojidesign_09:after {
position:absolute;
top:calc(50% - 7px);
right:-10px;
width:0;
height:0;
content:'';
border-width:7px 0 7px 12px;
border-style:solid;
border-color:transparent transparent transparent #0065a1;
}

/*------------------------------------------
見出し
------------------------------------------*/

/*見出し-基本デザイン*/
.midashi {
float:left;
width:100%;
margin-bottom:15px;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0064a0;
font-size:2.0rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*見出し-01*/
.midashi_01{
float:left;
width:100%;
padding:0px 0px 5px 0px;
box-sizing:border-box;
border-bottom:solid 1px #0064a0;
margin-bottom:15px;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0064a0;
font-size:2.0rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*見出し-02*/
.midashi_02{
float:left;
width:100%;
padding:0px 0px 0px 10px;
box-sizing:border-box;
border-left:5px solid #0064a0;
margin-bottom:15px;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0064a0;
font-size:2.0rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*見出し-03*/
.midashi_03{
float:left;
width:100%;
padding:8px 0px 8px 0px;
box-sizing:border-box;
border-top:2px solid #0064a0;
border-bottom:2px solid #0064a0;
margin-bottom:15px;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0064a0;
font-size:2.0rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*見出し-04*/
.midashi_04{
float:left;
width:100%;
padding:7px 15px 7px 15px;
box-sizing:border-box;
background:#0064a0;
border-radius:5px;
margin-bottom:15px;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#ffffff;
font-size:2.0rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*見出し-05*/
.midashi_05{
float:left;
width:100%;
padding:5px 15px 5px 15px;
box-sizing:border-box;
border:1px solid #0064a0;
margin-right:10px;
margin-bottom:15px;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0064a0;
font-size:2.0rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*見出し-06*/
.midashi_06{
float:left;
width:100%;
padding:5px 15px 5px 15px;
box-sizing:border-box;
background-color:#e6f2fb;/*見出し-06*/
margin-right:10px;
margin-bottom:15px;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0064a0;
font-size:2.0rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*見出し-07*/
.midashi_07{
float:left;
width:100%;
position:relative;
padding:0px 0px 15px 30px;
box-sizing:border-box;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0064a0;
font-size:2.0rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

.midashi_07:after,.midashi_07:before {
position:absolute;
content:'';
display:block;
background:#0064a0;
top:7px;
left:14px;
height:20px;
width:5px;
border-radius:10px;
transform:rotate(45deg);
}

.midashi_07:before {
top:12px;
left:5px;
height:13px;
transform:rotate(-45deg);
}

/*見出し-08*/
.midashi_08{
width:100%;
display:inline;
background:linear-gradient(transparent 50%, #ffff00 50%);
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0064a0;
font-size:2.0rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*見出し-09*/
.midashi_09 {
float:left;
width:100%;
text-align:center;
position:relative;
padding:10px 25px 10px 25px;
box-sizing:border-box;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:2.0rem;
letter-spacing:2px;
font-feature-settings: "palt";
line-height:140%;
color:#ffffff;
background:#0064a0;
margin-bottom:25px;
overflow:visible;
border-radius:30px;
}

.midashi_09:after {
position:absolute;
bottom:-14px;
right:0;
left:0;
width:0px;
height:0px;
margin:auto;
content:'';
border-width:14px 12px 0 12px;
border-style:solid;
border-color:#0064a0 transparent transparent transparent;
}

/*------------------------------------------
記事内の見出し
------------------------------------------*/

.midashi40{
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0064a0;
font-size:2.2rem;
letter-spacing:2px;
font-feature-settings: "palt";
}

.midashi45{
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#0064a0;
font-size:2.2rem;
letter-spacing:2px;
font-feature-settings: "palt";
}

.midashi_kaku{
background:#0064a0;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#ffffff;
font-size:2.0rem;
letter-spacing:2px;
font-feature-settings: "palt";
}

.midashi_maru{
background:#0064a0;
border-radius: 10px 10px 0px 0px;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#ffffff;
font-size:2.0rem;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*------------------------------------------
大タイトル
------------------------------------------*/

/*大タイトル-01*/
.daititlebox-01{
float:left;
width:960px;
padding:15px 20px 15px 20px;
background:#0067a4;
box-sizing:border-box;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0067a4;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
clear:both;
}

.daititlebox-01 h2 {
margin:0 auto;
text-align:center;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#ffffff;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*大タイトル-02*/
.daititlebox-02{
float:left;
width:960px;
border-top:solid 2px #0067a4;
border-bottom:solid 2px #0067a4;
padding:15px 0px 15px 0px;
box-sizing:border-box;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0067a4;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
clear:both;
}

.daititlebox-02 h2 {
margin:0 auto;
text-align:center;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0067a4;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*大タイトル-03*/
.daititlebox-03{
float:left;
width:960px;
border:2px solid #0067a4;
border-radius:10px;
background:#ffffff;
padding:15px 20px 15px 20px;
box-sizing:border-box;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0067a4;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
clear:both;
}

.daititlebox-03 h2 {
margin:0 auto;
text-align:center;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0067a4;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*大タイトル-04*/
.daititlebox-04{
float:left;
width:960px;
position:relative;
padding:15px 30px 15px 30px;
box-sizing:border-box;
display:inline-block;
border-radius:10px;
background:#0067a4;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#ffffff;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
clear:both;
}

.daititlebox-04:after {
content:"";
position:absolute;
bottom:-14px;
right:0;
left:0;
width:0px;
height:0px;
margin:auto;
border-style:solid;
border-color:#0067a4 transparent transparent transparent;
border-width:20px 20px 0 20px;
}

.daititlebox-04 h2 {
margin:0 auto;
text-align:center;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#ffffff;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*大タイトル-05*/
.daititlebox-05{
float:left;
width:960px;
padding:15px 20px 15px 20px;
background-color:#e6f2fb;/*大タイトル-05*/
box-sizing:border-box;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0067a4;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
clear:both;
}

.daititlebox-05 h2 {
margin:0 auto;
text-align:center;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0067a4;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*------------------------------------------
中タイトル
------------------------------------------*/

/*中タイトルデザイン-01*/
.chutitlebox-01{
float:left;
text-align:center;
width:100%;
clear:both;
}

.chutitlebox-01 h3 {
margin:0 auto;
text-align:center;
display:inline-block;
padding:0px 0px 12px 0px;
border-bottom:6px solid #0066a3;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0066a3;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*中タイトルデザイン-02*/
.chutitlebox-02{
position:relative;
padding:8px 40px 8px 40px;
box-sizing:border-box;
display:inline-block;
border-radius:30px;
background:#0066a3;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#ffffff;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
clear:both;
margin-bottom:15px;
}

.chutitlebox-02::after {
content:"";
position:absolute;
bottom:-15px;
right:0;
left:0;
width:0px;
height:0px;
margin:auto;
border-style:solid;
border-color:#0066a3 transparent transparent transparent;
border-width:16px 16px 0 16px;
}

.chutitlebox-02 h3 {
margin:0 auto;
text-align:center;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#ffffff;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*中タイトルデザイン-03*/
.chutitlebox-03{
float:left;
width:960px;
padding:0px 0px 12px 25px;
border-left:6px solid #0066a3;
border-bottom:solid 1px #0066a3;
box-sizing:border-box;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0066a3;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
clear:both;
}

.chutitlebox-03 h3 {
margin:0 auto;
text-align:left;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0066a3;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*中タイトルデザイン-04*/
.chutitlebox-04{
float:left;
width:100%;
position:relative;
padding:0px 0px 20px 0px;
box-sizing:border-box;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0066a3;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
clear:both;
}

.chutitlebox-04:before {
content:"";
position:absolute;
left:0;
bottom:0;
width:100%;
border-bottom:4px solid #cccccc;
}

.chutitlebox-04:after {
content:"";
position:absolute;
left:0;
bottom:0;
width:200px;
border-bottom:4px solid #0066a3;
}

.chutitlebox-04 h3 {
margin:0 auto;
text-align:left;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0066a3;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
}

/*中タイトルデザイン-05*/
.chutitlebox-05 {
display:flex;
align-items:center;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#0066a3;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
clear:both;
}

.chutitlebox-05:before, .chutitlebox-05:after{
content:"";
height:2px;
flex-grow:1;
background-color:#0066a3;
min-width:100px;
}

.chutitlebox-05:before {
margin-right:10px;
}

.chutitlebox-05:after {
margin-left:10px;
}

.chutitlebox-05 h3 {
float:left;
text-align:left;
font-family:'Hiragino Kaku Gothic W6 JIS2004';
color:#ffffff;
font-size:2.8rem;
line-height:140%;
letter-spacing:2px;
font-feature-settings: "palt";
background-color:#0066a3;
padding:8px 40px 8px 40px;
box-sizing:border-box;
border-radius:30px;
}

